.navbar-we-mega-menu {
	background:none;
	margin:0;
}
.navbar-we-mega-menu .nav>li>a {
	font-weight: 500;
    font-size: 14px ;
    color: #000000;
   
   
	padding: 9px ;
	background:none;
	text-transform:none;
	
	font-weight: 500;
    font-size: 14px !important;
    color: #000000;
   
}
.we-mega-menu-ul>.dropdown-menu,
.we-mega-menu-ul>.we-mega-menu-li {
	border:none;
}
.we-mega-menu-ul>.we-mega-menu-li>a:before,
.we-mega-menu-ul>.we-mega-menu-li>a:after {
	content:none;
}


.navbar-we-mega-menu .nav>.active>a:hover, 
.navbar-we-mega-menu .nav>.active>a:focus {
	background:none;	
	box-shadow:none;
}

.navbar-we-mega-menu .nav-tabs>li.active>a {
	background:none;
	font-weight:700;
	box-shadow:none;
}

.navbar-we-mega-menu  .we-mega-menu-col.span12 {
	width:auto;
	margin-bottom:0;
}
@media (min-width: 992px) {
	.navbar-we-mega-menu .we-mega-menu-col>* {
		  background-color: #f5f5f5 !important;
		  margin-right: 0;
          padding: 20px 15px;
		   width: auto;
		  min-width: 420px;		
			padding: 58px 42px 36px 48px;

	}
	.we-mega-menu-submenu>.we-mega-menu-submenu-inner {
		min-height:auto;
	}
	.we-mega-menu-submenu {
	
		padding: 0;		
		border: 0 none;
		-moz-box-shadow: none !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
		
	}
	.we-mega-menu-submenu li.we-mega-menu-li {
		float: none;
		width: 50%;
		margin-left: -3px;
		border: none;
		clear: none !important;
		vertical-align: top;
		display: inline-block;
		    font-weight: 500;
		font-size: 14px;
		line-height: 17px;
		color: #000000;
		width: auto;
		max-width: 100%;
		min-width: 50%;
		white-space: nowrap;
		margin:0;

	}
	.navbar-we-mega-menu .we-mega-menu-submenu li.we-mega-menu-li>a
	.navbar-we-mega-menu .we-mega-menu-submenu li.we-mega-menu-li>span,
	.navbar-we-mega-menu .we-mega-menu-submenu li.we-mega-menu-li:first-child>a,
	.navbar-we-mega-menu .we-mega-menu-submenu li.we-mega-menu-li:first-child>span,
    .navbar-we-mega-menu .we-mega-menu-submenu li.we-mega-menu-li a	{
		    transition: all 0.1s ease-out;
		position: relative;
		text-decoration: none;
		font-weight: 500;
		font-size: 14px !important;
		    background-color: #f5f5f5 !important;
	
		   color: #000;
		    line-height: 15px;
			padding:9px;
			border:none;
			margin:0;
			padding: 10px 15px !important;
	}
	.navbar-we-mega-menu .we-mega-menu-submenu li.we-mega-menu-li a:hover,
    .navbar-we-mega-menu .we-mega-menu-submenu li.we-mega-menu-li.active a	{
		color: #032edd !important;
	}
	.we-mega-menu-ul>.dropdown-menu:hover>a, 
	.we-mega-menu-ul>.dropdown-menu:hover>span, 
	.we-mega-menu-ul>.dropdown-menu:focus>a, 
	.we-mega-menu-ul>.dropdown-menu:focus>span,
	.navbar-we-mega-menu .we-mega-menu-ul>.we-mega-menu-li>a:hover{
		background:none;
		    color: #aaa;
	}
	.navbar-we-mega-menu .nav-tabs>li.active>a,
	.navbar-we-mega-menu .nav-tabs>li.active>a:hover {
		    color: #000;
	}
	
}

@media (max-width: 991px) {
	.navbar-we-mega-menu.navbar.we-mobile-megamenu-active {
		    background: #fafafa;
	}
	.navbar-we-mega-menu.navbar ul {
		float:none;
		padding: 62px 68px 0px;
	}
}

#block-omnic-local-tasks ul {
	
	    border-bottom: 1px solid #bbb;
    border-collapse: collapse;
    height: auto;
    line-height: normal;
    list-style: none;
    margin: 5px;
    padding: 0 0 0 1em;
    white-space: nowrap;
    margin: 15px 0;
    padding: 0;
    list-style: none;
	
}
#block-omnic-local-tasks ul li {
	margin: 0;
    padding: 0;
	display: inline-block;
	
}
#block-omnic-local-tasks ul li  a {
	    height: auto;
    margin-right: 0.5em;
    padding: 0 1em;
    text-decoration: none;
	    border-top-left-radius: 8px;
    -moz-border-top-left-radius: 8px;
    -webkit-border-top-left-radius: 8px;
    padding: 5px 15px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    display: inline-block;
	    background-color: #fff;
    border: 1px solid #bbb;
    border-bottom: 1px solid #fff;
}
/*footer-menu*/
footer #block-mainnavigation>ul {
	width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
	display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
	
}
footer #block-mainnavigation>ul>li>a {
	
    font-weight: bold;
    font-size: 20px;
    line-height: 26px;
    color: #000000;
}
/*webform*/
.webform-wrapper label[for="edit-the-field-of-interest"] {
    text-align: left;
    padding-left: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 15px;
    line-height: 20px;
}
.webform-wrapper label.option {
	text-align:left;
}
#webform-client-form-80 input[type="submit"] {
	color:#fff!important;
}
.webform-client-form div[data-drupal-messages] {
	padding: 5px;
    word-wrap: break-word;
    border: 1px solid;
    border-width: 1px 1px 1px 0;
    border-radius: 2px;
    background: no-repeat 10px 17px;
    overflow-wrap: break-word;
	color: #a51b00;
    border-color: #f9c9bf #f9c9bf #f9c9bf transparent;
    background-color: #fcf4f2;
    background-image: url(../../../../../misc/icons/e32700/error.svg);
    box-shadow: -8px 0 0 #e62600;
}

#block-breadcrumbs ol{
  list-style-type: none;
  margin:0;
  
}
#block-breadcrumbs ol li {
	display:inline-block;
}
#block-breadcrumbs ol li:first-child a {
    background: url(../images/breadcrumbs/main-page.png) center no-repeat;
    padding-left: 0;
    text-indent: -999px;
    display: inline-block;
    height: 15px;
    width: 15px;
    line-height: 15px;
}
#block-breadcrumbs ol li:after {
	content:'»';
}
#block-breadcrumbs ol li:last-child:after {
	content:'';
}
#block-system-main {
	margin:0;
}
.bootstrap-wrapper.node-product .field-item {
    margin: 0!important;
}
.overlay {
	display:none;
}

@media (max-width: 991px) {
	.covid {
    padding: 10px 12px;
}
.covid-arrow {
	display:none!important;
	
}
	.navbar-we-mega-menu.navbar {
		width:320px;
	}
	.btn-close { 
		top:10px;
		right:10px;
		z-index: 1001;
	}
	.navbar-we-mega-menu.navbar ul {
		float: none;
		padding: 62px 34px 0px;
	}
	#block-mainnavigation-2 {
		    position: absolute;
			right: 0;
			top: 4.5px;

	}
	.region-we-mega-menu {
		background:none;
	}
	.navbar-toggle .icon-bar {
		background: #272727;
	}
	
	header.mobile .request-demo-block {
		margin-left: 100px;
	}
	.navbar-we-mega-menu.navbar .nav-tabs>li.active>a {
		background-color:#0136F1;
	}
	.navbar-we-mega-menu.navbar .nav-tabs>li.active li a {
		background:none;
		    color: #000000!important;
	}
}


#subscribe input[type="email"] {
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    background: url(../images/icons/icon-subscribe.png) 10px center no-repeat #ffffff;
    width: 150px;
    margin: 0 10px 0 0;
    padding: 10px 10px 10px 40px;
    font-family: "HelveticaNeueRegular", Arial, sans-serif;
    font-size: 14px;
    line-height: 16px;
    color: #808080;
    display: inline-block;
	    padding: 25px 10px;
    background: none;
    width: 215px;
    box-sizing: border-box;
    box-shadow: none;
}
#subscribe input[type="email"] {
	 width: 200px;
}
#subscribe .field--name-mail {
	float:left;
}
#subscribe .description {
	display:none;
	
}
#subscribe #edit-message {
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: #AAAAAA;
	clear:both;
	margin-top:15px;
}

.langm {
	display:none;
}
@media (max-width: 769px) {
	.langm {
		display:block;
	}
	.navbar-we-mega-menu.navbar ul.langm {
		padding-top:0;
	}
	.navbar-we-mega-menu.navbar ul.langm li {
		list-style: none;
		padding: 0;
		margin: 0;
		text-decoration: none;
		font-size: 14px;
		color: #000;
		display: inline-block;
		width: 52px;
		height: 44px;
		text-align: center;
		padding: 12px 0;
		margin-right: 12px;
	}
	.navbar-we-mega-menu.navbar ul.langm li.is-active {
		border: 1px solid #0136F1;
		border-radius: 4px;
	}
	.navbar-we-mega-menu.navbar ul.langm a.is-active {
		background:none;
		     color: #000;
			
    padding: 0;

	}
	#mainHeader .container {
		padding:0;
	}
	
}
.join-wrapper .field-name-body {
	margin:0;
}
.webform-confirmation,
.webform-confirmation__back,
.webform-confirmation__back a,
.webform-confirmation__message {
	background:none;
	    font-size: 17px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}

.page-node-production p {
	font-size:16px;
}
.page-node-production .service_t-41 {
	/*display:none;*/
}
@media (min-width: 769px) {
	.page-node-production .service-block3 .service-block3-left .service_field_text_b3 {
		max-width:450px;
	}
}
